Bug 244748 - CVE-2007-1362 Miltiple Thunderbird flaws (CVE-2007-1558, CVE-2007-2867, CVE-2007-2868, CVE-2007-2869, CVE-2007-2871)
CVE-2007-1362 Miltiple Thunderbird flaws (CVE-2007-1558, CVE-2007-2867, CVE-2...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 17:27 EDT by Josh Bressers
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.0.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 18:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-06-18 17:27:27 EDT
-- Additional comment from bressers@redhat.com on 2007-05-30 12:47 EST --
Thunderbird 2.0.0.4 is being released to fix the following security flaws:

CVE-2007-2867 MFSA 2007-12 Layout engine
CVE-2007-2868 MFSA 2007-12 Javascript engine
CVE-2007-2869 MFSA 2007-13
CVE-2007-1362 MFSA 2007-14
CVE-2007-1558 MFSA 2007-15
CVE-2007-2871 MFSA 2007-17

Please see the upstream advisories for detailed flaw information:
http://www.mozilla.org/projects/security/known-vulnerabilities.html
Comment 1 Fedora Update System 2007-06-18 18:30:54 EDT
thunderbird-2.0.0.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.